Infrastructure - Bug #1327

monitoring failing for cn-ucsb-1 cn-unm-1
2011-02-09 22:08 - Rob Nahf
Assignee: % Done: 100%
Target version:
Product Version: *

Description

monitoring for cn-ucsb-1 and cn-unm-1 is failing due to possible RSA key changes:

EPSCoRs-iMac-0590:~ rnahf$ ssh rnahf@cn-unm-1.dataone.org
elaaaaaaacaaaeaeeeleRaaaaaaadaeaeeleceeRRaeaadaccce)
@

@ WARNING: REMOTE HOST IDENTIFICATION HAS CHANGED! @
@RE@EPEEPEPEPEEEPEEEEEEEEEEPEEEEEPEPEPEEPEPEPEEPEPEEEEPEEEEPEEEPEPPEPEPEPEPEPERE@E@@
@

IT IS POSSIBLE THAT SOMEONE IS DOING SOMETHING NASTY!

Someone could be eavesdropping on you right now (man-in-the-middle attack)!

It is also possible that the RSA host key has just been changed.

The fingerprint for the RSA key sent by the remote host is

35:02:94:98:1a:0f:ff:54:0e:€4:95:7d:d0:64:75:09.

Please contact your system administrator.

Add correct host key in /Users/rnahf/.ssh/known_hosts to get rid of this message.

Offending key in /Users/rnahf/.ssh/known_hosts:9

RSA host key for cn-unm-1.dataone.org has changed and you have requested strict checking.

Host key verification failed.

EPSCoRs-iMac-0590:~ rnahf$ ssh rnahf@cn-orc-1.dataone.org

rnahf@cn-orc-1.dataone.org's password:
Linux cn-orc-1 2.6.31-22-server #70-Ubuntu SMP Thu Dec 2 00:00:57 UTC 2010 x86_64

To access official Ubuntu documentation, please visit:
http://help.ubuntu.com/

The programs included with the Ubuntu system are free software;
the exact distribution terms for each program are described in the
individual files in /usr/share/doc/*/copyright.

Ubuntu comes with ABSOLUTELY NO WARRANTY, to the extent permitted by
applicable law.

Last login: Fri Sep 24 17:37:22 2010 from rtr-129-24-0-10.nmepscor.net
Could not chdir to home directory /home/rnahf: No such file or directory
To run a command as administrator (user "root"), use "sudo ".

See "man sudo_root" for details.

rnahf@cn-orc-1:/$ exit

logout

Connection to cn-orc-1.dataone.org closed.

EPSCoRs-iMac-0590:~ rnahf$ ssh rnahf@cn-ucsb-1.dataone.org
@RPEEEPEPEPEEEPEPEEEPEPEPEEEPEPEEEPEPEPEEEPEPEEEEPPEEEPEPEPEEPEPEPEEEPEPPEEEPPEPEE@EPE@E
@

@ WARNING: REMOTE HOST IDENTIFICATION HAS CHANGED! @
@RE@EEEPEPEPEPEPEREEEEEEEEEEPEPEACEPEPEPEPEPEPEPEPEEPEPEEEAEEPEEAPAPAPCEPEPPAPPRPRPEPEPEE@@
@

IT IS POSSIBLE THAT SOMEONE IS DOING SOMETHING NASTY!

Someone could be eavesdropping on you right now (man-in-the-middle attack)!

2024-05-19 1/2



mailto:rnahf@cn-unm-1.dataone.org
mailto:rnahf@cn-orc-1.dataone.org
mailto:rnahf@cn-orc-1.dataone.org
http://help.ubuntu.com/
mailto:rnahf@cn-ucsb-1.dataone.org

It is also possible that the RSA host key has just been changed.

The fingerprint for the RSA key sent by the remote host is
€6:4f:a3:32:b3:78:46:c0:b3:61:60:f2:91:b0:2e:9f.

Please contact your system administrator.

Add correct host key in /Users/rnahf/.ssh/known_hosts to get rid of this message.

Offending key in /Users/rnahf/.ssh/known_hosts:17

RSA host key for cn-ucsb-1.dataone.org has changed and you have requested strict checking.
Host key verification failed.

EPSCoRs-iMac-0590:~ rnahf$

History

#1 - 2011-02-09 23:37 - Rob Nahf

blew away www-data's known_hosts file on monitor host.
Looks like dataone_monitor user is not properly set up on cn-unm-1, at least
Fixed but still failing to connect

#2 - 2011-02-14 23:40 - Rob Nahf

- Status changed from New to Closed

problem with LDAP permissions. fixed now.
